===================================
Benötigte AddOns
===================================
-Hamburg Tag&Nacht (Payware)
-MB O530 Facelift by Helvete (Freeware)
-Morphi Soundpack für den Facelift (Freeware)
-DAF XF105 by Kartoffenphantom (Freeware)
-BR145/146 by Kartoffenphantom (Freeware)
-ICE 3 by Kartoffelphantom (Freeware)

===================================
KI-Autos
===================================

[aigroup_2]
NormalCars

vehicles\VW_Golf_2\AI_VW_Golf_2.bus	7
vehicles\MB_W123_230E\AI_mb_w123_230e.bus	5
vehicles\MB_W123_230E\AI_mb_w123_230e_cab.bus	1
vehicles\HB76_W124\W124.ovh	4
vehicles\HB76_W124\W124_Taxi.ovh	1
vehicles\VW_T3\VW_T3_Van.ovh	1
vehicles\Opel_Manta_B\ai_opel_manta_b.ovh	1
vehicles\Citr_BX\BX.ovh	4
[end]

[aigroup_2]
Trucks

vehicles\DAF_XF_105\DAF_XF_105.bus	1
vehicles\DAF_XF_105\DAF_XF_105_Koffer.bus	1
vehicles\DAF_XF_105\DAF_XF_105_Kofferzug.bus	1
[end]

[aigroup_2]
Commercials

vehicles\MB_T1\ai_mb_t1_kasten.ovh	1
vehicles\VW_T3\VW_T3_Transporter.ovh	1
[end]

[aigroup_2]
Ambulance

vehicles\MB_T1\ai_mb_t1_rtw.ovh	1
[end]



===================================
Solobusse RVAG
===================================

[aigroup_depot]
RVAG - Solobusse
Ruhrau_V2

-----------------------------------
MAN_NL_NG
-----------------------------------

[aigroup_depot_typgroup_2]
Vehicles\MB_O305\O305_Mod_StUELB82_RLB1_Auto.bus
821	RA-VG 8201	Ruhrau neutral
822	RA-VG 8202	Ruhrau neutral
823	RA-VG 8203	Ruhrau neutral
824	RA-VG 8204	Ruhrau neutral
825	RA-VG 8205	Ruhrau neutral
826	RA-VG 8206	Ruhrau neutral
827	RA-VG 8207	Ruhrau neutral
828	RA-VG 8208	Ruhrau neutral
829	RA-VG 8209	Ruhrau neutral
8210	RA-VG 8210	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305\O305_Mod_VOEV82_RLB1_Auto.bus
8211	RA-VG 211	Ruhrau 8211 toom Markt
8212	RA-VG 212	Ruhrau neutral
8213	RA-VG 213	Ruhrau 8213 Mannheimer
8214	RA-VG 214	Ruhrau 8214 Raiffeisenbank
8215	RA-VG 215	Ruhrau neutral
8216	RA-VG 216	Ruhrau 8216 Allianz
8217	RA-VG 217	Ruhrau 8217 Buderus
8218	RA-VG 218	Ruhrau 8218 Eurospar
8219	RA-VG 219	Ruhrau neutral
8220	RA-VG 220	Ruhrau neutral
8221	RA-VG 221	Ruhrau neutral
8222	RA-VG 222	Ruhrau neutral
8223	RA-VG 223	Ruhrau neutral
8224	RA-VG 224	Ruhrau neutral
8225	RA-VG 225	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305\O305_Mod_VOEV86_LAWO_Auto.bus
861	RA-VG 861	Ruhrau neutral
862	RA-VG 862	Ruhrau neutral
863	RA-VG 863	Ruhrau neutral
864	RA-VG 864	Ruhrau neutral
865	RA-VG 865	Ruhrau neutral
866	RA-VG 866	Ruhrau neutral
867	RA-VG 867	Ruhrau neutral
868	RA-VG 868	Ruhrau neutral
869	RA-VG 869	Ruhrau neutral
8610	RA-VG 610	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305\O305_Mod_StUELB86_LAWO_Auto.bus
8611	RA-VG 611	Ruhrau neutral
8612	RA-VG 612	Ruhrau neutral
8613	RA-VG 613	Ruhrau neutral
8614	RA-VG 614	Ruhrau neutral
8615	RA-VG 615	Ruhrau neutral
8616	RA-VG 616	Ruhrau neutral
8617	RA-VG 617	Ruhrau neutral
8618	RA-VG 618	Ruhrau neutral
8619	RA-VG 619	Ruhrau neutral
8620	RA-VG 620	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_EN92_main.bus
9201	RA-VG 3537	Ruhrau (RVAG)
9202	RA-VG 3538	Ruhrau (RVAG)
9203	RA-VG 3539	Ruhrau (RVAG)
9204	RA-VG 3540	Ruhrau (RVAG)
9205	RA-VG 3541	Ruhrau (RVAG)
9206	RA-VG 3542	Ruhrau (RVAG)
9207	RA-VG 3543	Ruhrau (RVAG)
9208	RA-VG 3544	Ruhrau (RVAG)
9209	RA-VG 3545	Ruhrau (RVAG)
9210	RA-VG 3546	Ruhrau (RVAG)
9211	RA-VG 3547	Ruhrau (RVAG)
9212	RA-VG 3548	Ruhrau (RVAG)
9213	RA-VG 3549	Ruhrau (RVAG)
9214	RA-VG 3550	Ruhrau (RVAG)
9215	RA-VG 3551	Ruhrau (RVAG)
9216	RA-VG 3552	Ruhrau (RVAG)
[end]


===================================
Gelenkbusse RVAG
===================================

[aigroup_depot]
RVAG - Gelenkbusse
Ruhrau_V2

-----------------------------------
Mercedes-Benz MB_O305G
-----------------------------------

[aigroup_depot_typgroup_2]
Vehicles\MB_O305G\O305G_VOEV82_RLB.bus
8226	RA-VG 226	Ruhrau neutral
8227	RA-VG 227	Ruhrau neutral
8228	RA-VG 228	Ruhrau neutral
8229	RA-VG 229	Ruhrau neutral
8230	RA-VG 230	Ruhrau neutral
8231	RA-VG 231	Ruhrau 8231 FAZ
8232	RA-VG 232	Ruhrau neutral
8233	RA-VG 233	Ruhrau neutral
8234	RA-VG 234	Ruhrau neutral
8235	RA-VG 235	Ruhrau neutral
8236	RA-VG 236	Ruhrau neutral
8237	RA-VG 237	Ruhrau neutral
8238	RA-VG 238	Ruhrau neutral
8239	RA-VG 239	Ruhrau neutral
8240	RA-VG 240	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305G\O305G_StUELB82_RLB.bus
8241	RA-VG 241	Ruhrau neutral
8242	RA-VG 242	Ruhrau neutral
8243	RA-VG 243	Ruhrau neutral
8244	RA-VG 244	Ruhrau neutral
8245	RA-VG 245	Ruhrau neutral
8246	RA-VG 246	Ruhrau neutral
8247	RA-VG 247	Ruhrau neutral
8248	RA-VG 248	Ruhrau neutral
8249	RA-VG 249	Ruhrau neutral
8250	RA-VG 250	Ruhrau neutral
8251	RA-VG 251	Ruhrau neutral
8252	RA-VG 252	Ruhrau neutral
8253	RA-VG 253	Ruhrau neutral
8254	RA-VG 254	Ruhrau neutral
8255	RA-VG 255	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305G\O305G_VOEV86_LAWO.bus
8621	RA-VG 621	Ruhrau neutral
8622	RA-VG 622	Ruhrau neutral
8623	RA-VG 623	Ruhrau neutral
8624	RA-VG 624	Ruhrau neutral
8625	RA-VG 625	Ruhrau neutral
8626	RA-VG 626	Ruhrau neutral
8627	RA-VG 627	Ruhrau neutral
8628	RA-VG 628	Ruhrau neutral
8629	RA-VG 629	Ruhrau neutral
8630	RA-VG 630	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O305G\O305G_StUELB86_LAWO.bus
8631	RA-VG 631	Ruhrau neutral
8632	RA-VG 632	Ruhrau neutral
8633	RA-VG 633	Ruhrau neutral
8634	RA-VG 634	Ruhrau neutral
8635	RA-VG 635	Ruhrau neutral
8636	RA-VG 636	Ruhrau neutral
8637	RA-VG 637	Ruhrau neutral
8638	RA-VG 638	Ruhrau neutral
8639	RA-VG 639	Ruhrau neutral
8640	RA-VG 640	Ruhrau neutral
[end]

[aigroup_depot_typgroup_2]
Vehicles\MAN_NL_NG\MAN_GN92_main.bus
9217	RA-VG 9217	Ruhrau (RVAG)
9218	RA-VG 9218	Ruhrau (RVAG)
9219	RA-VG 9219	Ruhrau (RVAG)
9220	RA-VG 9220	Ruhrau (RVAG)
9221	RA-VG 9221	Ruhrau (RVAG)
9222	RA-VG 9222	Ruhrau (RVAG)
9223	RA-VG 9223	Ruhrau (RVAG)
9224	RA-VG 9224	Ruhrau (RVAG)
9225	RA-VG 9225	Ruhrau (RVAG)
9226	RA-VG 9226	Ruhrau (RVAG)
9227	RA-VG 9227	Ruhrau (RVAG)
[end]

===================================
Solobusse DB Ruhrbus
===================================

[aigroup_depot]
DB Ruhrbus - Solobusse
Ruhrau_V2

-----------------------------------
Mercedes-Benz O 307V2
-----------------------------------

[aigroup_depot_typgroup_2]
Vehicles\MB_O307_V2\MB_O307_Rollband.bus
005	DB 7-5	DB (DB 7-5) Fahr & Spar
050	DB 7-50	DB (DB 7-50) Eurospar
091	DB 7-91	DB (DB 7-91) Pickel Modehaus
142	DB 7-142	DB (DB 7-142) gelb Raiffeisenbank
143	DB 7-143	DB (DB 7-143) gelb Aldi
219	DB 7-219	DB ginstergelb (DB 7-219)
336	DB 7-336	DB (DB 7-336) gelb Jägermeister
346	DB 7-346	DB (DB 7-346) gelb Jägermeister
350	DB 7-350	DB (DB 7-350) gelb Bad. Beamtenbank
360	DB 7-360	DB (DB 7-360) gelb Birlenbach
424	DB 7-424	DB (DB 7-424) Kreissparkasse Hochtaunus
935	DB 7-935	DB (DB 7-935) Fahr & Spar
109	DB 20-109	DB weinrot (DB 20-109)
144	DB 20-144	DB weinrot Kombibus (DB 20-144)
212	DB 20-212	DB 1982 (DB 20-212)
319	DB 20-319	DB 1983 weiß-rot (DB 20-319)
332	DB 20-332	DB 1983 himbeerrot (DB 20-332)
400	DB 20-400	DB 1984 himbeerrot (DB 20-400)
421	DB 19-421	DB (DB 19-421) Wertkauf
248	AC-EN 248	Rüssel Reisen (AC-EN 248)
[end]


[aigroup_depot_typgroup_2]
Vehicles\MB_O307_V2\MB_O307_Annax.bus
456	DB 19-456	DB 1984 himbeerrot (DB 19-456)
477	DB 20-477	DB 1984 himbeerrot (DB 20-477)
540	DB 19-540	DB 1985 himbeerrot (DB 19-540)
680	DB 19-680	DB 1986 himbeerrot (DB 19-680)
755	DB 19-755	DB 1987 himbeerrot (DB 19-755)
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_O407\MB_O407_Annax.bus
793	DB 19-793	DB Versuchslack DB 19-793
810	DB 19-810	DB Standard DB 19-810
811	DB 19-811	DB Standard o. Kofferr. DB 19-811
815	DB 19-815	DB Sparkasse DB 19-815
845	DB 19-845	DB Standard DB 19-810
848	DB 19-848	DB StädteSchnellbus DB 19-848
849	DB 19-849	DB StädteSchnellbus DB 19-848
[end]

===================================
Gelenkbusse DB Ruhrbus
===================================

[aigroup_depot]
DB Ruhrbus - Gelenkbusse
Ruhrau_V2

-----------------------------------
Mercedes-Benz MB_O305G
-----------------------------------

[aigroup_depot_typgroup_2]
Vehicles\MB_O305G\Bahnbus_O305G_MTX.bus
2471	DB 17-600	DB 17-600 ohne Werbung
2472	DB 17-601	DB 17-601 Jaegermeister
2473	DB 17-605	DB 17-605 Stoll
2474	DB 17-605	DB 17-605 Schniering
2475	DB 17-611	DB 17-611 Sparkasse
[end]



-----------------------------------
S-Bahn
-----------------------------------

[aigroup_depot]
S-Bahn
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\Flirt.zug
[end]

-----------------------------------
S-Bahn (Diesel)
-----------------------------------

[aigroup_depot]
S-Bahn (Diesel)
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\BR_628_Doppeltraktion.zug
[end]

-----------------------------------
Regionalbahn
-----------------------------------

[aigroup_depot]
Regiobahn
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\BR146_Doppelstock.zug
[end]


-----------------------------------
Personenzug (ICE)
-----------------------------------

[aigroup_depot]
Fernzug (ICE)
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\ICE_3.zug
[end]

-----------------------------------
Personenzug (IC)
-----------------------------------

[aigroup_depot]
Fernzug (IC)
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\Ruhrau_DB_IC.zug
[end]

-----------------------------------
Gueterzug
-----------------------------------

[aigroup_depot]
Gueter
Ruhrau_V2

[aigroup_depot_typgroup_2]
trains\kesselwagen.zug
trains\kohle_voll.zug
[end]